function FileData_Pairs(x)
{
x.t("pic","(8)");
x.t("tibems_map_message","tibems_object_message");
x.t("256","tibemsmsg_getbodytype");
x.t("tibems-msg-types","tibemsmsgtype");
x.t("tibems-bytes-message","value");
x.t("tibems_message","tibems_bytes_message");
x.t("tibems-text-message","value");
x.t("enum","tibems_message_unknown");
x.t("binary","tibems-message-unknown");
x.t("tibemsmsg_getbodytype","page");
x.t("tibems-map-message","value");
x.t("cobol","tibems-msg-types");
x.t("tibems-message-unknown","value");
x.t("enumerated","constants");
x.t("constants","representing");
x.t("tibems_message_undefined","tibemsmsgtype");
x.t("body","types");
x.t("messages","tibemsmsgtype");
x.t("tibems_text_message","tibems_message_undefined");
x.t("chapter","messages");
x.t("tibems_message_unknown","tibems_message");
x.t("types","declaration");
x.t("typedef","enum");
x.t("purpose","enumerated");
x.t("tibems_bytes_message","tibems_map_message");
x.t("message","body");
x.t("(8)","binary");
x.t("tibems-message-undefined","value");
x.t("tibco","software");
x.t("tibems-stream-message","value");
x.t("tibemsmsgtype","pic");
x.t("tibemsmsgtype","cobol");
x.t("tibemsmsgtype","chapter");
x.t("tibemsmsgtype","purpose");
x.t("tibemsmsgtype","tibemsmsgtype");
x.t("value","256");
x.t("value","tibems-bytes-message");
x.t("value","tibems-text-message");
x.t("value","tibems-map-message");
x.t("value","tibems-message-undefined");
x.t("value","tibems-stream-message");
x.t("value","tibems-object-message");
x.t("value","tibems-message");
x.t("declaration","typedef");
x.t("tibems-object-message","value");
x.t("page","tibco");
x.t("tibems_stream_message","tibems_text_message");
x.t("tibems_object_message","tibems_stream_message");
x.t("tibems-message","value");
x.t("representing","message");
}
